import { useLangStore } from "@/store/lang";

export const useLang = (data: string, data_2: string, data_3?: string) => {
  const lang = useLangStore((state) => state.lang);
  if (lang === "ru") return data;
  if (lang === "tm") return data_3 ?? data_2;
  return data_2;
};
